/*---- Elements ----*/
body {
	margin: 0;
	_border:0;
	background: #A4A4A4;
	font: 14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;}
	
address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, h1, h2, h3, h4, h5, h6, menu, th, td, ol, ul {
	font: 14px/1.75 Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;}

h1, h2, h3, h4, h5, h6, h7, h8, h9 { margin: 0 0 0.75em 0; font-family: "Trebuchet MS", Arial, Helvetica, san-serif;} /* sets the heading font style and removes margins */
h1 {font-size: 30px;}
h2 {font-size: 24px;}
h3 {font-size: 18px; font-weight: bold;}
h4 {font-size: 14px; font-weight: bold;}
h5 {font-size: 12px; font-weight: bold;}

img {border:0} /* makes all images default border=0 */

/*---- List Items ----
ul {list-style-type: none;}
ul li {
	padding-left: 17px;
	background: transparent url(images/Bullet.gif) no-repeat 0 0.25em;}
/*	doing the above method allows the image used inplace of the 
	list item marker to align with text properly for all browsers and 
	still align wrapped text to the same place as the first line. 
	relative units are used so it will work with any text size.	*/ 

hr {
	border: none;
	background-color: #CCC; 
	color: #CCC;
	height: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.smalltxt {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000;
}
.redtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #900;
}
.whitetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFF;
}

/*---- Forms ----*/
input {
	color: #333;
	vertical-align: middle;
	font: 10px Verdana, Arial, Helvetica, sans-serif;}
	
.cvheader input {
	background-color: transparent;}
.formitem {
	color: #333;
	vertical-align: middle;
	padding: 1px 2px 1px 3px;
	margin: 0 2px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	background-color: #EEE;
	border: 1px solid #333;}
.formitem1 {
	color: #000;
	vertical-align: middle;
	margin: 0 2px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	border-color:#333;}
.formitem2 {
	color: #333;
	vertical-align: middle;
	padding: 1px 2px 1px 3px;
	margin: 0 5px 0 5px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	background-color: #EEE;
	border: 1px solid #333;}
	
/*---- Links  ----*/
a:link, a:visited {
	color: #005e25;
	text-decoration: underline;}
a:hover {
	text-decoration: underline;
	color: #333;}
a:active {
	text-decoration: underline;
	color: #005e25;}

/*---   Page Layout and Design Specific   ---*/
#SiteWrapper {
	background: #FFF url(Images/HeaderBackgroundNew.jpg) no-repeat top left; 
	margin: 0;}
.AccentColor1 {background-color: #005e25;}
.AccentColor2 {}
.AccentColor3 {background-color: #005e25;}

.Column1 {width: 222px; padding: 0; border-right: 1px solid #1a6f45; overflow: hidden; background: #1a6f45 url(Images/NavGradientBg2.png) repeat-x;}
.Column1original {width: 222px; padding: 0; border-right: 1px solid #9c9c9c; overflow: hidden; background: url(Images/NavGradientBg.png) repeat-y;}
.Column2 {width: 499px; padding: 0; border-right: 1px solid #9c9c9c; overflow: hidden;}
.Column3 {width: 300px; padding: 0; overflow: hidden;}

#HeaderSearch form {
	color: #FFF;}
#HeaderSearch a:link, #HeaderSearch a:visited {
	color: #FFF;
	font-weight: bold; 
	padding: 1px 3px;}
#HeaderSearch a:hover, #HeaderSearch a:active {
	color: #FFF; 
	text-decoration: underline;}
#SlideShow {
	margin-top: 22px;
	width: 992px;
	height: 296px;
	overflow: hidden;
	position: relative;
	_position: static;
	z-index: 10;
	background: #FFF url("images/SlideShowNew.jpg") no-repeat top left;
}
	
.SlideShowOverlay {
	position: absolute;
	margin-top: -296px;
	width: 992px;
	height: 296px;
	background: url("images/SlideShowOverlay.png") no-repeat top left;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.pcmac.org/Websites/DemoSalesSites/EmeraldCityRounded/images/SlideShowOverlay.png');
	z-index: 30; 
	pointer-events: none;
}

.SideNavigation {
	padding: 5px;}


/*---- Page Titles ----*/
.header, #DefaultIncludes .Title, .MainPage p.header, #DefaultIncludes .header {
	color: #666;
	font: 26px "Trebuchet MS", Arial, Helvetica, san-serif;
	margin: 0 0 0.25em 0;}
.subheader {
	font: bold 14px Arial, Helvetica, sans-serif; color: #666;
}
#DefaultIncludes span.subheader {
	font: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #c63;
}
/*---- Copyright and Legal Info ----*/
.LegalText {}
#Legal {
	clear: both;
	color: #AAA;
	font: 10px/11px Arial, Verdana, Helvetica, sans-serif;
	height: 30px;
	padding: 5px 10px 5px 6px;}
#Legal :link, #footer :visited { color: #777; }
#Legal hr { display: none }
#Legal #PoweredBy { border: 0; float: left }
#Legal #PoweredBy:hover { background: transparent }
#Legal p { margin: 0;}
#Legal p.left {
	height: 30px;
	float: left;
	margin-left: 1em;
	padding: 0 1em;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	font-size:9px;}
#Legal p.right {
	float: right;
	text-align: right;}
.footeraddress {padding: 15px; color: #000000; font: 13px Arial, Verdana, Helvetica, sans-serif; text-align: center;}

/* Index news EVENTS, TOP STORIES, DISTRICT NEWS and SCHOOL NEWS */
#IndexNewsPortalEvents, #IndexNewsPortalSchool, #IndexNewsPortalDistrict, #IndexNewsPortalTop {}
.IndexNewsPortalDistrict, .IndexNewsPortalSchool, .IndexNewsPortalEvents {padding: 0 0 25px 10px;}
.IndexNewsPortalEvents a:link, .IndexNewsPortalEvents a:visited, .IndexNewsPortalSchool a:link, .IndexNewsPortalSchool a:visited, .IndexNewsPortalDistrict a:link, .IndexNewsPortalDistrict a:visited, .IndexNewsPortalTop a:link, .IndexNewsPortalTop a:visited {color: #FFF; font: 15px/1.7 Arial, sans-serif; text-decoration: none; margin-bottom: 15px; padding-left: 60px;}
.IndexNewsPortalEvents a:hover, .IndexNewsPortalEvents a:active, .IndexNewsPortalSchool a:hover, .IndexNewsPortalSchool a:active, .IndexNewsPortalDistrict a:hover, .IndexNewsPortalDistrict a:active, .IndexNewsPortalTop a:hover, .IndexNewsPortalTop a:active {text-decoration: underline;}
.IndexNewsPortalEvents span a:link, .IndexNewsPortalEvents span a:visited, .IndexNewsPortalTopNews span a:link, .IndexNewsPortalTopNews span a:visited, .IndexNewsPortalDistrict span a:link, .IndexNewsPortalDistrict span a:visited, .IndexNewsPortalSchool span a:link, .IndexNewsPortalSchool span a:visited {
	display: block; padding: 0 0 0 20px; font: 12px/1.3 Arial, sans-serif; 
	background: transparent url(images/Bullet.jpg) no-repeat 4px 0.17em; text-decoration: none; margin: 4px 0 0 0; color: #666;}
.IndexNewsPortalEvents span a:link, .IndexNewsPortalEvents span a:visited { background-image: url(images/Bullet.jpg);}
.IndexNewsPortalEvents span a:hover, .IndexNewsPortalEvents span a:active, .IndexNewsPortalTopNews span a:hover, .IndexNewsPortalTopNews span a:active, .IndexNewsPortalDistrict span a:hover, .IndexNewsPortalDistrict span a:active, .IndexNewsPortalSchool span a:hover, .IndexNewsPortalSchool span a:active {text-decoration: underline;}

.IndexNewsContainer {width:264px; background: transparent url("images/DistrictNewsHeader.gif") no-repeat;}
.IndexSchoolContainer {width:264px; background: transparent url("images/SchoolNewsHeader.gif") no-repeat;}
.IndexEventsContainer {width:264px; background: transparent url("images/TopEventsHeader.gif") no-repeat;}
.IndexEventsContainer2 {width:264px; background: transparent url("images/TopEventsHeader2.gif") no-repeat;}

	
/*---- News Tab Navigation Links ----*/
	/*---- Tabs ----*/
ul#tabnav {
	list-style-type: none;
	margin: 0;
	padding-right: 22px;
	padding-bottom: 26px;
	border-bottom: 1px solid #333;
}
ul#tabnav li {
	padding:0; /* - clear formatting from custom bullet points - */
	background:none; /* - clear formatting from custom bullet points - */
	float: right;
	margin: 5px 5px 0px 5px;
	border-bottom: 1px solid #333;
	background-color: #666;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
}
ul#tabnav a:link, #tabnav a:visited  {
	display: block;
	width: 135px;
	padding: 4px 0px 4px 0px;
	color: #FFF;
	text-decoration: none;
	background: transparent url(Images/tab_rounded_corners.gif) no-repeat 0 0;
}
ul#tabnav a:hover  {
	color: #FFF;
	background-color: #005e25;
	text-decoration: none;
}
	/*---- Selected Tab ----*/
td#district li.district, td#school li.school, td#submit li.submit {
	background-color: #F5F5F5;
	border-bottom: 1px solid #F5F5F5;
}
td#district li.district a:link, td#district li.district a:visited, td#school li.school a:link, td#school li.school a:visited, td#submit li.submit a:link, td#submit li.submit a:visited {
	background-color: #F5F5F5;
	color: #9F1B15;
	text-decoration: none;
}
/*---- News Page Styling----*/
.News {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000;
}
.News a:link, .News a:visited {}
.News a:hover, .News a:active {}
.NewsTitle {
	color: #000; font-size: 11px;
}
.NewsTitle a:link, .NewsTitle a:visited {
	color: #333; text-decoration: none;
}
.NewsTitle a:hover, .NewsTitle a:active {
	color: #005e25;}

/* ----- NICE TITLES ----- */
#nicetitlecontainer{
	border: 1px solid #CCC;
	background-color: #005e25;
	filter: alpha(opacity=80); /* to adjust opacity of background, next three elements must be set to same level */
	-moz-opacity:.80;
	opacity:.80;}
div.nicetitle{
	font-size: 10px;
	left: 0;
	padding: 6px;
	position: absolute;
	top: 0;
	text-align:left;
	max-width: 30em;
	z-index: 100;
	width: auto;
	height: auto;}	
div.nicetitle p {
	margin: 0;
	padding-bottom: 3px;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	color:#FFF;
	filter: alpha(opacity=100); /* to adjust opacity of background, next three elements must be set to same level */
	-moz-opacity:1;
	opacity:1;}
div.nicetitle p.destination {
	color: #FFF;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 0px;
	text-align: left;
	filter: alpha(opacity=100); /* to adjust opacity of background, next three elements must be set to same level */
	-moz-opacity:1;
	opacity:1;}

/*---- TABLES  ----*/
.td1
{
    FONT-WEIGHT: bold;
    COLOR: #000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #AAA
}
.td2
{
    FONT-WEIGHT: bold;
    COLOR: #444;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #F6F5EF
}
.td3
{
    FONT-WEIGHT: bold;
    COLOR: #FFF;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    BACKGROUND-COLOR: #c63
}
.td4
{
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    BACKGROUND-COLOR: #BFBEC2
}
.td5
{
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    BACKGROUND-COLOR: #DDD
}
.td6
{
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    BACKGROUND-COLOR: #DDD
}
.td7
{
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    BACKGROUND-COLOR: #DDD}
.td8
{
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    BACKGROUND-COLOR: #DDD}

#PicCap {color: #000}


/*---- Calendar ----*/
.calheader{
	font: bold 14px Verdana, Arial, Helvetica, sans-serif; color: #AAA;
}
a.calnav1:link, a.calnav1:visited {
	color: #FFF; text-decoration: none;}
a.calnav1:hover, a.calnav1:active {
	color: #FFF; text-decoration: underline;
}
a.calnav2:link, a.calnav2:visited {
	color: #FFF; text-decoration: none;
}
a.calnav2:hover, a.calnav2:active {
	color: #FFF; text-decoration: underline;
}
.caltd1 {
	background-color: #AAA; color: #FFF; font-weight: bold;
}
.caltd2 {
	background-color: #AAA; color: #FFF; font-weight: bold;
}
.caltd3 {
	background-color: #F4F4F4; color: #000; font-weight: bold;
}
.caltd4 {
	background-color: #E5E5E5;
}

/*---- Small Calendars ----*/
.scal{
	border: 1px solid #000; background-color: white; margin: 5px 5px 0 5px;
}
.scalheader{
    font-weight: bold; font-size: 12px; background-color: #F4F4F4;}
a.scalnav1:link, a.scalnav1:visited {
	color: #AAA; text-decoration: none;}
a.scalnav1:hover, a.scalnav1:active {
	text-decoration: underline;}
.scaldayofweek{
    font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: white; background-color: #AAA;
}
.scalday1{
   font-size: xx-small; color: #E5E5E5; background-color: #E5E5E5;
}
.scalday2{
	font-size: 10px;
}
.scalw{
	font-size: 10px; background-color: #F4F4F4;
}
.scaltoday{
    font-size: 10px; color: #AAA; font-weight: bold;
}

/*---- Calendar View ----*/
.cvheader{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif; background-color: #AAA; color: #FFF;
}
.cvdayofweek{
	background-color: #F4F4F4; font-size: 11px; color: #000;
}
.cvday1{
	background-color: #E5E5E5; font-size: 9px; color: #000;
}
.cvday2{
	font-size: 9px; color: #000; padding-left: 2px;
}

/* ----------------------------------------- */
/* ----- BEGIN COMMON SIDE-NAV STYLES  ----- */


/*---- Side Navigation Menus ----*/
a.IncNavDivision, 
a.IncNavDepartment,
a.IncNavSubDepartment,
a.SubNav,
a.IncNavLinks {
	display: block; 
	padding: 3px 2px 10px 15px; 
	margin:0;
	background: transparent url(images/Bullet.gif) no-repeat 1px 0.51em;
	font: 15px/1 Tahoma, Arial, Helvetica, sans-serif;
	text-align: left;}
a.QuickLinks,
a.UniversalQuickLinks {
	display: block; 
	padding: 3px 2px 10px 2px; 
	margin:0;
	font: 15px/1 Tahoma, Arial, Helvetica, sans-serif;}
a.IncNavDivision:link, a.IncNavDivision:visited,
a.IncNavDepartment:link, a.IncNavDepartment:visited,
a.IncNavSubDepartment:link, a.IncNavSubDepartment:visited,
a.SubNav:link, a.SubNav:visited,
a.IncNavLinks:link, a.IncNavLinks:visited,
a.QuickLinks:link, a.QuickLinks:visited,
a.UniversalQuickLinks:link, a.UniversalQuickLinks:visited  {
text-decoration: none; color: #fff;}
a.IncNavDivision:hover, a.IncNavDivision:active, 
a.IncNavDepartment:hover, a.IncNavDepartment:active,
a.IncNavSubDepartment:hover, a.IncNavSubDepartment:active
a.SubNav:hover, a.SubNav:active,
a.IncNavLinks:hover, a.IncNavLinks:active, 
a.QuickLinks:hover, a.QuickLinks:active,
a.UniversalQuickLinks:hover, a.UniversalQuickLinks:active  {
text-decoration: none; color: #ccc;}
 
 #IncNavActiveDivision {font-weight: bold; background-image: url(images/Bullet2.gif);}
 a#IncNavActiveDivision:hover, a#IncNavActiveDivision:active {}
 
a.IncNavDepartment {margin-left: 13px; background: none; padding-left:2px; border:0;font-weight: normal; text-align: left;}
a.IncNavDepartment:link, a.IncNavDepartment:visited {} 
a.IncNavDepartment:hover, a.IncNavDepartment:active {}
 
 #IncNavActiveDepartment {font-weight: bold;}
 a#IncNavActiveDepartment:hover, a#IncNavActiveDepartment:active {}
 
a.IncNavSubDepartment {margin-left: 25px; background: none; padding-left:2px; border:0;font-weight: normal; text-align: left;}
a.IncNavSubDepartment:link, a.IncNavSubDepartment:visited {}
a.IncNavSubDepartment:hover, a.IncNavSubDepartment:active {}
 
 #IncNavActiveSubDepartment {font-weight: bold;}
 a#IncNavActiveSubDepartment:hover, a#IncNavActiveSubDepartment:active {}
 
a.IncNavPages {display: block; font: 11px Tahoma, Arial, Helvetica, sans-serif; padding: 2px 2px 2px 27px; text-align: left;}
a.IncNavPages:link, a.IncNavPages:visited {text-decoration: none; color: #fff;}
a.IncNavPages:hover, a.IncNavPages:active {text-decoration: none; color: #ccc;}
 
a.ActivePage:link, a.ActivePage:visited, a.ActivePage:hover, a.ActivePage:active {font-weight:bold; color:#ccc;}/*This is the current page*/

.SubDeptPageIndent { margin-left: 10px; font: 11px Tahoma, Arial, Helvetica, sans-serif; color: #fff;}
a.SubDeptPageIndent:hover, a.SubDeptPageIndent:active {text-decoration: none; color: #ccc;}
 
/*---- User Links Menus  ----*/
#UserLinksMenu {}
#UserLinksMenu  a.IncNavLinks:link, #UserLinksMenu  a.IncNavLinks:visited {}
#UserLinksMenu  a.IncNavLinks:hover, #UserLinksMenu  a.IncNavLinks:active {}
 
/*---- Quick Links Menus  ----*/
#QuickLinks, 
#UniversalQuickLinks {
	margin: 15px 0 0 0;}
#QuickLinks .QuickLinksTitle, 
#UniversalQuickLinks .UniversalQuickLinksTitle {
	font-weight:bold;
	border-bottom: 1px solid #fff;
	font-size: 14px;
	color: #fff;
	text-align:center;
	padding: 1px 5px 2px 0;}
#QuickLinks a.QuickLinks, 
#UniversalQuickLinks a.UniversalQuickLinks {text-transform: none; font: 13px/1 Tahoma, Arial, Helvetica, sans-serif;}
#QuickLinks a.QuickLinks:link, #QuickLinks a.QuickLinks:visited,
#UniversalQuickLinks a.UniversalQuickLinks:link, #UniversalQuickLinks a.UniversalQuickLinks:visited {text-align: left;}
#QuickLinks a.QuickLinks:hover, #QuickLinks a.QuickLinks:active,
#UniversalQuickLinks a.UniversalQuickLinks:hover, #UniversalQuickLinks a.UniversalQuickLinks:active {text-align: left;}
 
#UniversalQuickLinks {font: 13px/1 Tahoma, Arial, Helvetica, sans-serif;}
#UniversalQuickLinks .UniversalQuickLinksTitle {}
#UniversalQuickLinks a.UniversalQuickLinks {}
#UniversalQuickLinks a.UniversalQuickLinks:link, #UniversalQuickLinks a.UniversalQuickLinks:visited {text-align: left;}
#UniversalQuickLinks a.UniversalQuickLinks:hover, #UniversalQuickLinks a.UniversalQuickLinks:active {text-align: left;}
 
/*---- SubNav Links Menus  ----*/
#SubNav {}
#SubNav a.SubNav {}
#SubNav a.SubNav:link, #SubNav a.SubNav:visited {}
#SubNav a.SubNav:hover, #SubNav a.SubNav:active {}


/* ----- END COMMON SIDE-NAV STYLES  ----- */
 


/********************* End New Dropdown Menu *************************/
#IndexHighlights {
	display: block;
	padding: 0 0 2px 5px;
	margin: 0 0 2px 5px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif; 
	font-weight:bold;}
	
#IndexHighlightsTitle {
	display: block;
	padding: 0 0 2px 5px;
	margin: 0 0 2px 5px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif; 
	font-weight:bold;}
	
#IndexHighlightsContent {
	display: block;
	padding: 0 0 2px 10px;
	margin: 0 0 2px 10px;
	font: 11px/1.2 Tahoma, Arial, Helvetica, sans-serif;}
	
#IndexHighlightsPicture {
	display: block;
	padding: 0 0 2px 10px;
	margin: 0 0 2px 10px;}
	
#IndexHighlightsMore {
	display: block; 
	text-align:right;
	padding: 0 5px 6px 5px;
	margin: 0 5px 6px 5px;
	font: 9px Tahoma, Arial, Helvetica, sans-serif;}
	
#QuickLinkButtons {margin: 30px 0 0 0;}

/*---- Slide Captions ----*/
.fotorama__caption__wrap {
    background: transparent url(images/black.png) repeat 0 0;
    padding: 5px 10px; 
    width: 100%; 
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.0);}
.fotorama--hidden, .fotorama__load {position: static;}

/*---- skip link ----*/
#skiptocontent a {
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color:white;
	background:transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;}
#skiptocontent a:focus {
	position:absolute;
	left:0px;
	top:20px;
	background:#9d0000;
	outline:0;	
	-webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;}

/* ----------------------------------------- */
/* ----------------------------------------- */
/*---- NEW MENU ----*/

#topnavcontainer {width:970px; margin: 2px 0 0 0;}
		.nav,
		.nav ul {
			margin: 0;
			padding: 0;
			list-style: none; z-index:100; }
		/* Top level nav */
		.nav {
			float: left;
			margin: 2px 0; 
			color: #FFF;
			cursor: pointer;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			text-transform:uppercase; }
		/* Dropdowns */
		.nav ul {
			position: absolute;
			top: 2.3em;
			left: -9999px;
			opacity: 0;
			-webkit-transition: 0.1s linear opacity;
			min-width: 300px;
			background: #333;
			background: rgba(215,215,215,0.9);
			cursor: pointer;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			font-weight: normal;
			text-transform: none;
			text-align: left;}
		.nav li {
			float: left;
			position: relative; }
		/* Top level nav items */
		.nav li > a {
			float: left; 
			margin-right:4px; 
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			text-transform: lowercase; 
			padding: 3px 9px 9px 25px; 
			text-decoration:none;
			color: #fff; 
			background: transparent url("images/arrow-red.png") no-repeat 5px 50%;
			}
		/* Top level hover state, preserve hover state when hovering dropdown  */
		.nav li > a:hover,
		.nav li > a:focus,
		.nav li:focus > a,
		.nav li:hover > a {  
			color:#FFF; 
			background-color:#666666;
			outline: 0; 
			background: #005E25 url("images/arrow-gray.png") no-repeat 5px 50%;}
		/* Rounded corners for first top level nav item */
		.nav > li:first-child > a {
			border-left: 0; }
		/* Rounded corners for last top level nav item */
		.nav > li:last-child > a {
			border-right: 0; }
		.nav li:hover ul,
		.nav li:focus ul,
		ul.show-menu {
			left: 0;
			opacity: 0.99; }
		.nav ul li {
			float: none;
			position: static; }
		.nav ul a {
			text-align: left;
			float: none;  
			text-shadow: none; 
			-webkit-transition: 0.1s linear all; 
			margin-right: 0px;
			color: #000; 
			font-weight: normal;
			text-transform:none;
			font-size: 12px;
			padding: 4px 0 4px 20px; 
			background: transparent url("images/arrow-red.png") no-repeat 3px 50%;
		}
		/* Rounded corners for ul and last list item */
		.nav ul,
		.nav ul li:last-child a {
			border: 0;
			-webkit-border-bottom-left-radius: 4px;
			-webkit-border-bottom-right-radius: 4px;
			-moz-border-radius-bottomleft: 4px;
			-moz-border-radius-bottomright: 4px;
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px; }
		.nav ul a:hover,
		.nav ul a:focus {
			color: #ccc;
			background: #005E25 url("images/arrow-gray.png") no-repeat 3px 50%;
			padding: 4px 0 4px 20px; 
			text-shadow: none; }
		.DropTitle {
			white-space: nowrap;
			font-weight: bold;
			background: #666666;
			color: #ccc;
			padding: 4px 0;
		}